/// <reference types="react" />
declare function useResourceType(): {
    selectedType: string | undefined;
    setSelectedType: import("react").Dispatch<import("react").SetStateAction<string | undefined>>;
};
export default useResourceType;
